package random

import "math/rand"

const uppercaseLetters = "ABCDEFGHIJKLMNOPQRSTUVWXYZ"

func NewString(n int) string {
	b := make([]byte, n)
	for i := range b {
		b[i] = uppercaseLetters[rand.Intn(len(uppercaseLetters))]
	}
	return string(b)
}
